Package ceph-libs 15.2.14-1 (x86_64) already flagged

ceph-libs has already been flagged out-of-date.

You can return to the package details page for ceph-libs.